win7远程桌面连接怎么控制关机

远程桌面能带来很大的方便,需要使用其他电脑也不用东奔西走了,可以操纵本机一样操作其他电脑,但是需要对远程电脑进行关机或重启时就遇到了问题,点击开始只有注销和断开。
方法一、在远程桌面窗口下使用ALT+F4即可实现关机、注销 
方法二、使用任务管理器,
              在任务栏右键—任务管理器 在关机(U)中可以选择 
              备注:如果电脑加入域的话可能看不到这个选项
方法三、使用shutdown 命令  
              关机:shutdown -s -f -t 0 
              注销:shutdown -r -f -t 0 
              在开始—运行中或开始—运行—CMD中使用此命令即可

http怎么做自动跳转https?

使用.htacces文件配http自动跳转https

在网站配置SSL证书后,启用https访问的时候需要配置 http自动跳转https 方法,这里建议修改.htacces文件

在网站跟目录下创建  .htacces  文件。

修改文件内容为:

RewriteEngine On
RewriteCond %{SERVER_PORT} 80
RewriteRule ^(.*)$ https://%{SERVER_NAME}/$1 [R,L]
#RewriteRule ^(.*)$ https://www.你的域名.com/$1 [R,L]

阅读详细 »

如何利用Office Online实现文档在线预览?

Office 官方 2013 年就提供了 Office Web Viewer 详细文档见:Office Web Viewer: View Office documents in a browser

 http://view.officeapps.live.com/op/view.aspx?src=<Document Location>

来源:知乎 https://www.zhihu.com/question/24530006

新版本谷歌浏览器如何设置字符编码???

谷歌浏览器从58版本后,移除了设置字符编码功能。

目前只能使用第三方扩展 Set Character Encoding 来设置 字符编码。

第三方扩展 Set Character Encoding下载地址如下:

https://chrome.google.com/webstore/detail/set-character-encoding/bpojelgakakmcfmjfilgdlmhefphglae/reviews

(ps:国内访问谷歌网站存在问题,需要翻墙或vpn )

安装后,页面空白地方,点击右键弹出菜单中可以看到  Set Character Encoding。

谷歌下载不了了,百度网盘备份下载

谷歌字符编码Character Encoding CRX 0.30 for Chrome.rar

链接: https://pan.baidu.com/s/1jJqNuXS 密码: 3c32

Chrome浏览器 adobe flash player 已过期 解决方法

今天早上开机的时候发现前两天新安装的谷歌浏览器出现了问题,看视频的时候,flash文件无法加载并提示【adobe flash player 已过期】,很邪门!!!
上网收了一下,发现很多人也遇到这种情况。很多新用户在安装了Chrome浏览器或者更新过的的时候,经常提示 adobe flash player 已过期的问题,反复提示,很是烦人。

网上提供的解决方案很多,但大多好用,真实一个头能问题。
最后中用找了完美的解决方案。经亲自测试,完美解决【adobe flash player 已过期】问题了。其实这个问题很简单就是Chrome浏览器 adobe flash player插件过期遇到阻止的问题。重新下载安装adobe flash player ppapi 最新版本就好了。

方法/步骤
1.在百度搜索 ” adobe flash player ppapi “,去官方网站下载完成安装。

2.下载对应操作系统的PPAPI版本,安装,然后重启浏览器,完成。

补充:
目前网络上流传的几种方法其实并不能完美解决问题:
1,浏览器地址栏输入 chrome://plugins  停用过期的 flash player插件,相当于没解决问题;     
2,更新chrome浏览器,其实这个办法很多人都懂,但是也没有用;
3,下载更新adobe flash player插件,没用!
4,下载官方adobe flash player 安装更新,试过都知道没用;
5,Chrome.exe快捷方式加上指令“ –allow-outdated-plugins”不行;
其实问题的本质在于,Chrome支持的是PPAPI版本,而不是NPAPI版本或者ActiveX;本人试了N多办法,最终完美解决这个问题,写出来希望对大家有帮助。